Subject: Re: Mustard meal seed treatment

From: Lisa Stocking <[email-masked]>
Date: Tue, 21 Jan 2003 22:17:03 -0500

Hi Saneters and Dr. Ingham,

The discussion on brassicas and their toxic decomposition products is
interesting to me.  I have recently begun a Master's program in Soil
Science at the U of Maryland, and will be doing research on Brassicas as
cover crops that improve soil quality (and therefore plant health/crop
production) for some of the reasons mentioned (plant parasitic nematode
suppression, disease suppression) and not mentioned (weed
germination/growth suppression, nutrient capture and quick release upon
decomposition, penetration through compacted soil).

One of the things we would like to look at in the field is the impact of
Brassica residues on both the plant parasitic and beneficial nematodes.  If
you know of studies investigating this, I'd be interested to have those
citations.  We will not be investigating impacts on pathogens,
bacteria/fungi...except we will look at the infection by mycorrhizal fungi
in subsequent crops (after the cover crops)...as brassicas are thought to
be 'non-hosts' of mycorrhizal fungi and evidently directly allelopathic.

In case some are interested, the article Dr. Ingham referred to (I believe)
is "Allelopathic effects of litter on the growth and colonization of
mycorrhizal fungi" by Rose, Perry, Pilz, Schoeneberger Journal of Chemical
Ecology August 1983 v 9 (8) p 1153-1162.  I will have to look it up
tomorrow at the library.

So far, the discussion has referred mainly to seed meal...and also tilling
in broccoli.  My understanding is that glucosinolate concentration is quite
high in the seeds, and thus the potential for use as fungicides.  In terms
of using living plants (or recently killed-like broccoli) as biocontrol
agents, there are a lot of factors to consider.  Rapeseeds and mustards
seem to be the most 'potent' but even then, the effectiveness varies
greatly from one cultivar to the next.  Also, the life stage of the plant
affects the glucosinolate concentrations in the plant.  For different
plants different parts of the plant may be more toxic than others upon
decomposition (ie roots or tops)...and environmental conditions influence
glucosinolate concentrations as well.  Residues (compounds released during
decomposition) from Brassicas have been shown to reduce seed germination
and growth...and there is concern about affecting the vigor of crop seeds
as well....thus recommendations for planting seeds 2 weeks later or so.
Lastly, some plant parasitic nematode populations may be controlled through
starvation (poor hosts) rather than direct allelopathy.  I thought it would
be useful to bring up these topics since the effects of Brassica residues
and mechanisms of impact on soil ecology is not as well understood as we
might think.

In regards to the dominance of plant parasitic nematodes or some other
pathogen in the soil...and controlling it through the use of
fungicides...this is where I think the use of cover crops is especially
attractive.  I would imagine that the organic matter additions from the
Brassica cover crops could help to improve a farmer's soil...as he
transitions from perhaps an 'input-output' mindset, to a biological farming
mindset (which might in the long run improve his soil quality such that
there is no longer the dominance of a plant antagonist).  In regards to the
impact on mycorrhizae, perhaps polycultures of cover crops would be
effective? but perhaps those hosts would be plant parasitic
nematode/pathogen hosts?

There are lots of different people researching these apparent 'multiple
benefits' of Brassicas right now.  We have selected to work with rape,
oilseed radish, forage radish, mustards, and potentially turnip, as well as
combinations with other cover crops.  For those of you researching, reading
about, or farming with Brassicas for some of these benefits, I'd be
interested to hear of your experiences.

Thanks for the interesting dialogue!

Lisa Stocking

Soil Science
UMD

.